@charset "UTF-8";

/* cariology
---------------------------------------------------------------------------*/
.en-txt{
	display: inline-block;
	font-size: 10px;
	transform-origin: left top;
	transform: rotate(-270deg);
	line-height: 3;
	letter-spacing: 0.3em;
	white-space: nowrap;
}

.page-title span {
	padding-right: 4px;
}

/* img-main
------------------------------------*/
.img-main2{
	margin: 0 0 135px;
}
.img-main2 img{
	width: 100%;
	height: auto;
}

/* cariology-lead
------------------------------------*/
.cariology-lead{
	margin: 0 40px 120px;
}
.cariology-lead .lead{
	padding: 0 0px 90px 55px;
	overflow: hidden;
	position: relative;
}
.cariology-lead .lead h1.page-title{
	float: right;
	padding: 0 5px 0 0;
	border-right: #dfcaaa 1px solid;
	font-size: 14px;
	vertical-align: middle;
	letter-spacing: 0.3em;
	white-space: nowrap;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.cariology-lead .lead h1.page-title span{
	height: 18px;
	display: inline-block;
	position: relative;
}
.cariology-lead .lead h1.page-title span::before{
	content: "・";
	position: absolute;
	top: 0;
	left: -3px;
}
/* ie only */
@media all and (-ms-high-contrast: none){
	.cariology-lead .lead h1.page-title{
		padding-right: 7px;
	}
	.cariology-lead .lead h1.page-title span::before{
		top:1px;
		left:-9px;
	}
}
/* safari only */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    _::-webkit-full-page-media, _:future, :root .cariology-lead .lead h1.page-title span::before{
		top: 4px;
        left: -7px;
    }
}
.cariology-lead .lead .title{
	float: left;
	margin: 0 140px 0 0;
}
.cariology-lead .lead .en-txt{
	position: absolute;
	top: 0;
	left: 245px;
}
.cariology-lead .lead .txt{
	float: left;
	padding: 38px 0 0;
}
.cariology-lead .lead .txt p{
	margin: 0 0 10px;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.9;
	letter-spacing: 0.2em;
}
.cariology-lead .title-circle{
	margin-left: 10px;
}
.cariology-lead ul.point-list li{
	margin: 0 0 65px;
	padding: 0 0 0 12px;
	position: relative;
}
.cariology-lead ul.point-list li:after{ content: ''; display: block; clear:both; }
.cariology-lead ul.point-list li .en-txt{
	position: absolute;
	top: 3px;
	left: 10px;
}
.cariology-lead ul.point-list li figure{
	width: 340px;
	float: left;
}
.cariology-lead ul.point-list li figure img{
	width: 100%;
	height: auto;
}
.cariology-lead ul.point-list li .txt{
	width: 400px;
	float: left;
	padding: 0 0 0 45px;
}
.cariology-lead ul.point-list li .txt .title{
	margin: 0 0 25px;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.22em;
	color: #42210A;
}
.cariology-lead ul.point-list li .txt .title span{
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 28px 0 0;
	font-size: 14px;
	position: relative;
	transform: translateY(-1px);
}
.cariology-lead ul.point-list li .txt .title span::after{
	width: 24px;
	height: 1px;
	content: " ";
	background: #d8d7d3;
	position: absolute;
	top: 6px;
	right: 0;
}
.cariology-lead ul.point-list li .txt p{
	margin: 0 0 15px;
	letter-spacing: 0.1em;
}
.cariology-lead ul.point-list li .txt .link-line{
	margin: 15px 0 0;
}

.cariology-lead .brush{
	width: 788px;
	margin: 0 0 0 7px;
	padding: 24px 28px;
	background: #FFFFFF;
	border-radius: 6px;
	box-sizing: border-box;
	overflow: hidden;
}
.cariology-lead .brush .brush-left{
	box-sizing: border-box;
	width: 290px;
	padding-left: 5px;
	float: left;
	text-align: center;
	background: url("../img/share/title-mark-orange-left.svg") no-repeat 0 0 / 28px auto;
}
.cariology-lead .brush .brush-left .inner{
	background: url("../img/share/title-mark-orange-right.svg") no-repeat right 0 / 28px auto;
	min-height: 54px;
}
.cariology-lead .brush .brush-left .catch{
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 1.6;
	letter-spacing: 0.15em;
}
.cariology-lead .brush .brush-left .title{
	display: inline-block;
	border-bottom: solid 1px #c8bcb4;
	padding-left: 2px;
	font-size: 19px;
	letter-spacing: 0.08em;
	line-height: 1.6;
}
.cariology-lead .brush .brush-right{
	width: 406px;
	float: right;
}
.cariology-lead .brush .brush-right p{
	font-size: 15px;
	white-space: nowrap;
	letter-spacing: 0.07em;
	line-height: 1.8;
}

/* cariology-notice
------------------------------------*/
.cariology-notice{
	margin: 0 40px;
}
.cariology-notice .lead{
	padding: 0 0 50px;
	overflow: hidden;
	position: relative;
}
.cariology-notice .lead h2{
	width: 324px;
	float: left;
	margin-top: -3px;
	padding: 0 0 0 15px;
	font-size: 23px;
	line-height: 1.8;
	letter-spacing: 0.14em;
}
.cariology-notice .lead .txt{
	width: 430px;
	float: left;
	padding: 0 0 0 50px;
}
.cariology-notice .lead .txt p{
	margin: 0 0 10px;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.9;
	letter-spacing: 0.15em;
}
.cariology-notice ul.point-list{
	padding: 0 10px;
}

.cariology-notice ul.point-list li{
	margin: 0 0 50px;
}
.cariology-notice ul.point-list li::after{ content: ''; display: block; clear:both; }
.cariology-notice ul.point-list li figure{
	width: 325px;
	float: left;
}
.cariology-notice ul.point-list li figure img{
	width: 100%;
	height: auto;
}
.cariology-notice ul.point-list li .txt{
	width: 420px;
	float: left;
	padding: 0 0 0 55px;
}
.cariology-notice ul.point-list li .txt .title{
	margin: 20px 0 25px;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.16em;
	color: #42210A;
}
.cariology-notice ul.point-list li .txt p{
	margin: 0 0 13px;
	letter-spacing: 0.1em;
}